itemGroup.techreborn=§f科技重啟
tile.techreborn.pump.name=§f泵
tile.techreborn.gas_turbine.name=§f燃氣渦輪
tile.techreborn.thermal_generator.name=§f熱力發電機
tile.techreborn.quantum_tank.name=§f量子缸
tile.techreborn.creative_quantum_tank.name=§f創造模式量子缸
tile.techreborn.quantum_chest.name=§f量子箱
tile.techreborn.creative_quantum_chest.name=§f創造模式量子箱
tile.techreborn.digital_chest.name=§f數位箱
tile.techreborn.industrial_centrifuge.name=§f工業離心機
tile.techreborn.rolling_machine.name=§f輥壓機
tile.techreborn.machine_casing.standard.name=§f標準機殼
tile.techreborn.machine_casing.reinforced.name=§f增強機殼
tile.techreborn.machine_casing.advanced.name=§f進階機殼
tile.techreborn.industrial_blast_furnace.name=§f工業高爐
tile.techreborn.alloy_smelter.name=§f合金爐
tile.techreborn.matter_fabricator.name=§f物質製造機
tile.techreborn.implosion_compressor.name=§f內爆壓縮機
tile.techreborn.industrial_grinder.name=§f工業研磨機
tile.techreborn.chunk_loader.name=§f工業區塊加載器
tile.techreborn.magic_energy_converter.name=§f魔法能量轉換器
tile.techreborn.diesel_generator.name=§f柴油發電機
tile.techreborn.industrial_electrolyzer.name=§f工業電解機
tile.techreborn.magic_energy_absorber.name=§f魔法能量吸收器
tile.techreborn.semi_fluid_generator.name=§f半流體發電機
tile.techreborn.iron_alloy_furnace.name=§f鐵合金爐
tile.techreborn.chemical_reactor.name=§f化學反應器
tile.techreborn.dragon_egg_syphon.name=§f龍蛋能量吸收器
tile.techreborn.interdimensional_su.name=§f跨世界電池箱(IDSU)
tile.techreborn.adjustable_su.name=§f可調校電池箱(AESU)
tile.techreborn.lapotronic_su.name=§f青金石電池組控制器
tile.techreborn.lsu_storage.name=§f青金石電池組存電單位
tile.techreborn.distillation_tower.name=§f分餾塔
tile.techreborn.vacuum_freezer.name=§f真空冷凍機
tile.techreborn.plasma_generator.name=§f電漿發電機
tile.techreborn.fusion_control_computer.name=§f核聚變控制電腦
tile.techreborn.computer_cube.name=§fTR 電腦方塊
tile.techreborn.fusion_coil.name=§f核聚變線圈
tile.techreborn.lightning_rod.name=§f打雷發電杆
tile.techreborn.industrial_sawmill.name=§f鋸木機
tile.techreborn.player_detector.all.name=§f玩家偵測器(所有玩家)
tile.techreborn.player_detector.others.name=§f玩家偵測器(其他玩家)
tile.techreborn.player_detector.you.name=§f玩家偵測器(自己)
tile.techreborn.solid_fuel_generator.name=§f固體燃料發電機
tile.techreborn.extractor.name=§f提取機
tile.techreborn.grinder.name=§f磨粉機
tile.techreborn.compressor.name=§f壓縮機
tile.techreborn.electric_furnace.name=§f電子爐
tile.techreborn.machine_frame.highly_advanced.name=§f高度進階機器框架
tile.techreborn.machine_frame.advanced.name=§f進階機器框架
tile.techreborn.machine_frame.basic.name=§f基本機器框架
tile.techreborn.solar_panel.basic.name=§f基本太陽能板
tile.techreborn.solar_panel.hybrid.name=§f混合太陽能板
tile.techreborn.solar_panel.advanced.name=§f進階太陽能板
tile.techreborn.solar_panel.ultimate.name=§f終極太陽能板
tile.techreborn.solar_panel.quantum.name=§f量子太陽板
tile.techreborn.creative_solar_panel.name=§f創造模式太陽能板
tile.techreborn.water_mill.name=§f水力發電機
tile.techreborn.wind_mill.name=§f風力發電機
tile.techreborn.iron_furnace.name=§f鐵爐
tile.techreborn.recycler.name=§f回收機
tile.techreborn.scrapboxinator.name=§f開封器
tile.techreborn.medium_voltage_su.name=§f中階電池箱 (MFE)
tile.techreborn.high_voltage_su.name=§f高階電池箱(MFSU)
tile.techreborn.lv_transformer.name=§f低壓變壓器
tile.techreborn.mv_transformer.name=§f中壓變壓器
tile.techreborn.hv_transformer.name=§f高壓變壓器
tile.techreborn.ev_transformer.name=§f超高壓變壓器
tile.techreborn.auto_crafting_table.name=§f自動工作台
tile.techreborn.fluid_replicator.name=§f液體複製器
tile.techreborn.farm.name=§f農田
techreborn.manual.wiki=§f線上資訊
techreborn.manual.discord=§f我們的 discord(DC) 群
